# Persian translation of gnome-utils.
# Copyright (C) 2011 Iranian Free Software Users Group (IFSUG.org)translation team.
# Copyright (C) 2003, 2005, 2006 Sharif FarsiWeb, Inc.
# This file is distributed under the same license as the gnome-utils package.
# Roozbeh Pournader <roozbeh@farsiweb.info>, 2003, 2005.
# Behnam Esfahbod <behnam@farsiweb.info>, 2005.
# Sara Khalatbari <sara@bamdad.org>, 2005.
# Meelad Zakaria <meelad@farsiweb.info>, 2005, 2006.
# Sanaz shahrokni <sanaz.shahrokni@gmail.com>, 2006.
# Arash Mousavi <mousavi.arash@gmail.com>, 2011, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils HEAD\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2013-10-08 19:42+0330\n"
"Last-Translator: Arash Mousavi <mousavi.arash@gmail.com>\n"
"Language-Team: Persian\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.5.7\n"

#: ../src/logview-app.c:389
msgid "Show the version of the program."
msgstr "نمایش نسخه برنامه."

#: ../src/logview-app.c:390
msgid "[URI...]"
msgstr "[URI...]"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:406
msgid "Could not parse arguments"
msgstr "نمی‌توان آرگومان‌ها را پردازش کرد"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:423
msgid "Could not register the application"
msgstr "نمی‌توان برنامه را ثبت کرد"

#: ../src/logview-filter-manager.c:467 ../src/logview-window.c:1276
msgid "_Close"
msgstr "_بستن"

#: ../src/logview-filter-manager.c:501
msgid "_Add"
msgstr "_اضافه کردن"

#: ../src/logview-filter-manager.c:502
msgid "_Properties"
msgstr "_ترجیحات"

#: ../src/logview-filter-manager.c:503
msgid "_Remove"
msgstr "_حذف"

#: ../src/logview-window.c:1140
msgid "_Cancel"
msgstr "_لغو"

#: ../src/logview-window.c:1141
msgid "_Open"
msgstr "_باز کردن"
